package com.yidianling.im.api.event;

/**
 * 黑名单更新通知
 * Created by xiongyu on 2017/3/7.
 */

public class BlackEvent {
    private boolean change;

    public BlackEvent(boolean change) {
        this.change = change;
    }

    public boolean isChange() {
        return change;
    }

    public void setChange(boolean change) {
        this.change = change;
    }
}
